Compatibilité produit pour Sipelia™ 2.8 GA - Sipelia™ 2.8 GA

Notes de version Sipelia 2.8 GA

Applies to
Sipelia™ 2.8 GA
Last updated
2019-02-18
Content type
Notes de version
Language
Français (France)
Product line
Version
2.8

La compatibilité des produits indique que le produit prend en charge et peut fonctionner avec des versions spécifiques d'autres produits.

Sipelia™ 2.8GA est compatible avec les produits et composants logiciels suivants :
  • Security Center 5.6 SR2 et ultérieur
  • Plan Manager 10.3 SR2 et ultérieur
    REMARQUE : Bien que Plan Manager soit toujours pris en charge par Sipelia™, nous recommandons vivement l’utilisation de la tâche Security Desk Cartes. Veuillez consulter les sections Problèmes connus et Limitations pour prendre connaissance des problèmes actuels associés à la prise en charge de Plan Manager.